#footer .widget h3 {
    color: #fff;
    font-weight: 600;
    margin: 0 0 20px;
}

#footer {
    padding: 60px 0 20px;
    background: #555;
    color: #888;
    font-size: 13px;
    border-top: 4px none #02993b
}

#footer {
    background-color: #1b1b1b
}

#footer a,
#footer .widget ul li:after {
    color: #888
}

#footer a:hover,
#footer .widget ul li:hover:after {
    color: #fff
}

.widget ul {
    margin: 0;
    padding: 0;
    list-style: none
}

#footer .widget ul li {
    border-bottom: 1px solid #666;
    position: relative;
    padding: 10px 10px 10px 0
}

#footer .widget ul li a {
    display: block
}

#footer .widget ul li:after {
    font-family: "FontAwesome";
    content: "\f105";
    position: absolute;
    top: 10px;
    right: 0;
    font-size: 14px;
    color: #888
}

.container {
    position: relative;
    max-width: 1400px;
    flex-wrap: wrap;
    margin: 0 auto;
    padding: 0;
    display: flex;
    justify-content: space-between;
}

.footerLogo {
    height: 42px !important;
    width: auto;
}

.container .column,
.container .columns {
    margin-left: 20px;
    margin-right: 20px
}

.container .one-third.column,
.container .one-third.columns {
    width: 350px
}

.widget_contact .adress-overflow {
    overflow: hidden
}

.widget_contact address {
    font-style: normal;
}

.widget_contact address span i {
    display: inline-block;
    width: 24px;
    float: left;
    margin: 3px 0 0
}

.widget_contact address span {
    display: block;
    margin-bottom: 6px;
    overflow: hidden;
}

.widget_contact address strong {
    display: none
}

#copyright {
    background: #000;
    color: #777
}

#copyright a {
    color: #ccc
}

.container .sixteen.columns {
    width: 1160px;
    display: flex;
    align-items: center;
    font-size: 13px;
    margin: 10px 20px 0;
    justify-content: space-between;
    flex-wrap: wrap;
}

.social-icons ul {
    list-style: none;
    margin: 0;
    padding: 10px;
}

.social-icons ul li {
    list-style: none;
    display: block;
    width: 40px;
    height: 40px;
    float: left
}

.social-icons ul li a {
    -webkit-transition: all .2s ease 0s;
    -moz-transition: all .2s ease 0s;
    -o-transition: all .2s ease 0s;
    transition: all .2s ease 0s;
    display: block;
    float: left;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 21px;
    text-align: center;
    opacity: .6
}

@media only screen and (min-width: 960px) and (max-width:1199px) {

    .container .one-third.column,
    .container .one-third.columns {
        width: 270px
    }
}

@media only screen and (min-width: 768px) and (max-width:959px) {

    .container .one-third.column,
    .container .one-third.columns {
        width: 206px
    }
}

@media only screen and (max-width: 767px) {
    .container {
        justify-content: center;
    }
}


.social-icons a:hover {
    opacity: 1
}